/* reset css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
html {
    position: relative;
}
body {
  font-size: 14px;
    font-family: 'Arimo', sans-serif;
  color: #000;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  text-decoration: none;
}
button {
  cursor: pointer;
}
* {
  box-sizing: border-box;
}
:before, :after {
  box-sizing: border-box;
}
/**************** LAYOUT *******************/
.fullwidth {
  display: block;
  position: relative;
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;
}
.container {
  display: block;
  position: relative;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}
.col {display: inline-block; position: relative;}

.top {vertical-align: top;}
.bottom {vertical-align: bottom;}
.middle {vertical-align: middle;}
.hide, .md-show, .sm-show, .xs-show, .xxs-show {display: none;}
.left {text-align: left;}
.right {text-align: right;}
.center {text-align: center;}
.justify {text-align: justify; font-size: 0; text-justify: distribute;}
.justify:after {content: ''; display: inline-block; width: 100%;}
/* reset for justify font-size:0 child */
.justify>.col, .justify>li, .justify>div {font-size: 14px;}


/******************************Mobile Menu by alex***************************************/
  /*.mobile {
    display: none;
  }
    .toggle_menu {
        position: fixed;
        display: block!important;
        top: 105px;
      left: 15px;
        width: 45px;
        height: 45px;
        z-index: 100;
        border: none;
        background: #f36405;
        border: 1px solid #cf1d1d;
    }

    .toggle_menu > span > span {
        display: block;
    } 

    .mobile_menu {
        position: fixed;
        display: none;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,.8);
        z-index: 50;
    }

    .mobile_menu ul {
        display: block;
        padding-top: 100px;
        text-align: center;    
    }

    .mobile_menu ul li {
        display: block;
    }

    .mobile_menu ul li a {
        padding: 15px;
        display: block;
        text-transform: uppercase;
        font-size: 16px;
        text-decoration: none;
        color: #fff;
    }

    .mobile_menu ul li a:hover {
        -webkit-transition-property: background-color;
        transition-property: background-color;
        -webkit-transition-duration: 1.2s;
                transition-duration: 1.2s;
        color: #fff;
        background-color: rgba(12,83,145,.5);
    }

    .sandwich {
        width: 28px;
        height: 28px;
        position: absolute;
        top: 8px;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

    .toggle_menu .sandwich .sw-topper {
        position: relative;
        top: 0;
        width: 28px; 
        height: 3px;
        background: rgb(255, 255, 255);
        border: none; 
        border-radius: 4px 4px 4px 4px;
        -webkit-transition: top 0.2s, -webkit-transform 0.5s;
        transition: top 0.2s, -webkit-transform 0.5s;
        transition: transform 0.5s, top 0.2s;
        transition: transform 0.5s, top 0.2s, -webkit-transform 0.5s;     
    }


    .toggle_menu .sandwich .sw-bottom {
        position: relative;
        top: 6.6px;
        width: 28px; 
        height: 3px;    
        background: rgb(255, 255, 255);
        border: none;
        border-radius: 4px 4px 4px 4px;
        -webkit-transition: top 0.2s, -webkit-transform 0.5s;
        transition: top 0.2s, -webkit-transform 0.5s;
        transition: transform 0.5s, top 0.2s;
        transition: transform 0.5s, top 0.2s, -webkit-transform 0.5s;
        -webkit-transition-delay: 0.2s, 0s;
                transition-delay: 0.2s, 0s; 
    }

    .toggle_menu .sandwich .sw-footer {
        position: relative;
        top: 13.5px;
        width: 28px; 
        height: 3px;
        background: rgb(255, 255, 255);
        border: none;
        border-radius: 4px 4px 4px 4px;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
        -webkit-transition-delay: 0.1s;
                transition-delay: 0.1s; 
    }

    .toggle_menu .active .sw-topper {
        top: 8px;
        -webkit-transform: rotate(140deg);
                transform: rotate(140deg);
    }

    .toggle_menu .active .sw-bottom {
        top: 5px;
        -webkit-transform: rotate(-140deg);
                transform: rotate(-140deg);
    }

    .toggle_menu .active .sw-footer {
        opacity: 0;
        top: 0;
        -webkit-transform: rotate(180deg);
                transform: rotate(180deg);
    }
    @media all and (orientation: landscape) { 
      .mobile_menu ul {
        padding-top: 30px;
      }
      .mobile_menu ul li a {
        padding: 7px;
        font-size: 14px;
      }
    }*/
  /******************************Mobile Menu by alex end***************************************/

/*************************** HORIZONTAL NAVIGATION CLASSES *******************************/
/************** mobshow navigation ***************************/
.show-btn, .close-btn {
  background: transparent;
  border: none;
  min-width: 40px;
  height: 40px;
}
.show-btn {
  position: relative;
  color: #fff;
  font-size: 20px;
}
.close-btn {
  position: fixed;
  right: 5px;
  top: 5px;
  z-index: 999;
  color: #fff;
}
.mobshow {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  min-height: 100%;
  z-index: 998;
  background: rgba(0,0,0,0.95);
  direction: ltr;
  font-family: 'Verdana';
  font-weight: normal;
}
.mobshow>ul {
  display: block;
  width: 250px;
  height: 100%;
  background: #333;
  margin: 20px auto;
}
.mobshow li {
  display: block;
  text-align: center;
  font-size: 16px;
  border-bottom: 1px solid #fff;
}
.mobshow li a {
  display: block;
  text-align: right;
}
.mobshow .parent>ul {
  display: none;
  background: #444;
}
.mobshow .parent>ul>.parent>ul {
  display: none;
  background: #999;
}
.mobshow .parent>ul.show {
  display: block;
}
.mobshow .parent>ul>.parent>ul.show {
  display: block;
}
.mobshow .parent>ul>li {
  display: block;
  border-bottom: 1px dashed #fff;
  font-size: 14px;
}
.mobshow li>a {
  padding: 15px 10px;
}
.mobshow .parent>ul>li>a {
  padding: 10px 20px;
}
.mobshow .parent>ul>.parent>ul>li>a {
  padding: 10px 30px;
}
.mobshow li a {
  color: #fff;
}

/*** nav top ***/
.nav-top .menu>li {
  display: inline-block;
  position: relative;
  font-size: 17px;
    padding-left: 10px;
}
.nav-top .menu>li:hover,
.nav-top .menu>.active {
  color: #ccc;
  -webkit-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
}
.nav-top .menu > li > a {
    display: block;
    color: #222222;
    font-size: 17px;
    border-bottom: 1px solid transparent;
}
.nav-top .menu>li:hover>a,
.nav-top .menu>.active>a {
    color: #1D1D1D;
    border-bottom: 1px solid;
}
.nav-top .menu>.parent>ul {
  display: block;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  position: absolute;
  left: calc(50% - 120px);
  top: calc(100% + 4px);
  z-index: 1;
  background: rgba(128,128,128,1);
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.nav-top .menu>.parent:hover>ul {
  width: 240px;
  max-height: 400px;
  overflow: visible;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
.nav-top .menu>.parent>ul:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: -4px;
  width: 100%;
  height: 4px;
  z-index: 1;
  background: transparent;
}
.nav-top .menu>.parent>ul>li {
  display: block;
  position: relative;
}
.nav-top .menu>.parent>ul>li>a {
  color: #fff;
}
.nav-top .menu>.parent>ul>li:hover>a {
  text-decoration: underline;
}
.nav-top .menu>.parent>ul>.parent>ul {
  display: block;
  overflow: hidden;
  opacity: 0;
  max-width: 0;
  position: absolute;
  left: 100%;
  top: 0;
  background: #222;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
.nav-top .menu>.parent>ul>.parent:hover>ul {
  max-width: 184px;
  overflow: visible;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
.nav-top .menu>.parent>ul>.parent>ul>li {
  display: block;
  position: relative;
}
.nav-top li a {
  display: block;
  width: 100%;
  padding: 10px;
}
/*************************** TOP SLIDER *******************************/
.slider {
  overflow: hidden;
}
.top-slider-prev,
.top-slider-next {
  display: block;
  position: absolute;
  background: transparent;
  width: 38px;
  height: 38px;
  border: none;
  color: #f0f0f0;
  top: calc(50% - 19px);
  z-index: 1;
  cursor: pointer;
}
.top-slider-prev {
  left: 1%;
}
.top-slider-next {
  right: 1%;
}

/*************************** LAYOUT STYLES *******************************/


/*************************** smplmlr styles *******************************/

.error {
  box-shadow: 0 0 5px 0 #ff2a00;
}
.callback-form {
  display: block;
  max-width: 310px;
  margin: 20px auto;
  background: #eae6e6;
  border: 2px solid #545454;
  border-radius: 5px;
  padding: 15px;
}
.callback-form #foxcontainer_m132 {
  width: 100%;
}

.callback-form #foxcontainer_m132 form .control-group:nth-child(1) .controls, .callback-form #foxcontainer_m132 h2 {
  text-align: center!important;
}
.callback-form div#foxcontainer_m132 .chzn-container-single .chzn-single {
  width: 100%;
}

.callback-form div#foxcontainer_m132 .chzn-container-single .chzn-single span {
  margin-right: 0;
  float: right;
}

.callback-form #foxcontainer_m132 .control-group input, .callback-form div#foxcontainer_m132 textarea, .callback-form div#foxcontainer_m132 button  {
  width: 100%;
  background: #fff;
}
.callback-form  .title {
  display: block;
  padding: 10px;
  font-size: 20px;
  color: #1381cf;
  text-align: center;
  font-weight: bold;
}
.callback-form .smplmlr input,
.callback-form .smplmlr textarea {
  display: block;
  width: 100%;
  height: 40px;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  background: #fff;
  margin: 20px auto;
  color: #000;
  padding: 5px;
}
.callback-form .smplmlr button {
  display: block;
  width: 100%;
  height: 40px;
  margin: 20px auto;
  border: none;
  border-radius: 5px;
  background: #1381cf;
  margin: 20px auto;
  color: #fff;
  font-size: 16px;
  padding: 5px;
}
.callback-form .smplmlr button:hover {
  background: #38a6d0;
}
.smplmlr .error {
  box-shadow: 0 0 5px 0 #ff2a00;
  color: #ff2a00;
}
.smplmlr-msg {
  display: block;
  width: 80%;
  margin: 20px auto;
  background: #fff;
  border-radius: 5px;
  padding: 20px;
  font-size: 18px;
  text-align: center;
}
.smplmlr-error {
  box-shadow: 0 0 5px 5px #ff2a00;
  color: #ff2a00;
}
.smplmlr-success {
  box-shadow: 0 0 5px 5px #00cc33;
  color: #00cc33;
}

/* HEADER */
.header {
    z-index: 1;
    background: url(../images/555.jpg)no-repeat center top;
    background-size: cover;
}
.header-logo {
    margin-right: 55px;
    padding-top: 90px;
}
.header-logo img {
    height: auto;
    width: 100%;
    padding: 10px;
}
.phn {
  min-width: 120px;
}
.phones {
    padding-top: 15px;
}
.phones a {
    display: block;
    color: #000;
    font-size: 18px;
    font-style: italic;
    direction: ltr;
    text-align: right;
    padding: 0px 30px 15px 0px;
    background: url(../images/tel.png) top right/11% no-repeat;
}

.introtext {
    display: block;
    position: relative;
    direction: ltr;
    padding-bottom: 55px;
}
h1.intro {
    font-size: 2.9rem;
    color: #535354;
    font-style: italic;
    display: inline-block;
    text-shadow: 3px 3px 6px black;
}
.header-phones .custom a {
  display: block;
  padding-right: 25px;
  font-weight: bold;
  font-size: 15px;
  color: #535354;
  background: url(../images/locc.png) right 3px no-repeat;
}
.nav-top {
    margin-top: -40px;
    z-index: 2;
    background: rgba(128, 128, 128, 0.28);
}

/* MAIN  */
.main {
  padding: 40px 0;
  background: #f8f8f8;
}
.main a {
  color: #222;
}
.item-page h1 {
    display: none;
}
.item-page h2, .item-page h3 {
    padding: 10px 0px;
    font-size: 23px;
}
.item-page p {
    font-size: 17px;
    font-weight: 500;
    margin: 0;
    padding: 10px;
}
.page-101 .main {
    display: none;
}
.item-page {
   padding-bottom: 50px;
}
.item-page .smplmlr {
  background: #333;
  margin-bottom: 20px;
  border-radius: 5px;
  padding: 20px;
}
.item-page .smplmlr input,
.item-page .smplmlr textarea,
.item-page .smplmlr button {
  display: block;
  margin: 20px auto;
  border: 1px solid #eaeaea;
  padding: 5px;
  border-radius: 5px;
  width: 100%;
  max-width: 300px;
}
.item-page .smplmlr textarea {
  min-height: 150px;
}
.item-page .smplmlr button {
  background: #ddd;
}
.category {
  text-align: center;
  font-size: 18px;
}
.category>div a {
  color: #222;
}
.cat-list-row0,
.cat-list-row1, .item-page .category-module li {
  display: inline-block;
  margin: 10px;
}
.item-page .category-module li .item-content {
  display: inline-block;
  text-align: center;
  width: 350px;
  height: 260px;
  padding: 7px 6px;
  background: url(../images/ramka.png) center center no-repeat;
}
.item-page .category-module li .item-img {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 200px;
  height: 200px;
  margin-top: 10px;
  overflow: hidden;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.item-page .category-module li .item-img img {
  max-width: 200%;
  min-height: 100%;
  width: auto;
  height: auto;
}

.item-page .category-module li {
  width: 47%;
}
.cat-list-row0:hover,
.cat-list-row1:hover {
  box-shadow: 2px 2px 1px 0 #ccc;
}

.item-page .category-module {
  text-align: center;
  font-size: 18px;
}
/* ABOUT  */
.about {
    background: #eae6e6;
    text-align: right;
    color: #6c6e6d;
    padding: 40px 0px 70px;
    font-size: 22px;
}
.about a {
  color: #6c6e6d;
  text-decoration: underline;
}

.buttons-f {
  background: #eae6e6;
}

.buttons-f .col {
  width: 100%;
  padding: 25px 0;
}

.buttons-f a {
  display: inline-block;
  width: 100%;
  max-width: 330px;
  line-height: 55px;
  vertical-align: top;
  color: #f9f4ce;
  text-decoration: underline;
  font-size: 17px;
  background: -webkit-linear-gradient(right, #686665 0%,#838280 100%);
  background: linear-gradient(to left, #686665 0%,#838280 100%);
  text-decoration: none;
    font-size: 26px;
    margin: 0 10px;
}

.buttons-f a:hover {
  text-decoration: underline;
}

.main {
  color: #6c6e6d;
  font-size: 22px;
}

/* FEATURES */
.features {
    background: url(../images/bg2.jpg)no-repeat center top;
    text-align: center;
    padding-bottom: 40px;
}
.features .title {
    padding: 25px;   
    color: #f5da47;
    font-size: 31px;
}
.features ul li {
    text-align: right;
    color: #fff;
    font-size: 18px;
    max-width: 300px;
    height: 56px;
    padding: 10px 70px 10px 0px;
    position: relative;
}
.features ul li::before {
    content: '';
    display: block;
    position: absolute;
    background: url(../images/check.png)no-repeat;
    width: 58px;
    height: 52px;
    top: 13px;
    right: 0;
    background-size: 45%;
}
.features .col {
    margin: 10px;
}
/* topfooter */

.topfoot p {
    font-size: 19px;
    padding: 10px 0;
    margin: 0 0 0 0;
}
.topfoot span, .topfoot a {
    font-size: 18px;
}
.foot3 .href1 {
    display: block;
    color: #535354;
    font-size: 18px;
    padding: 2px 10px;
    padding-right: 30px;
    background: url(../images/mail.png) right center no-repeat;
    margin-bottom: 15px;
}

.foot3 .href2 {
  display: block;
  font-size: 16px;
  padding-right: 30px;
  color: #535354;
    background: url(../images/facebook.png) right center no-repeat;
}
.topfoot {
    background: #f8f8f8;
    color: #343434;
    padding: 30px 0px;
}
.topfoot .col.top:nth-child(2) p {
    direction: ltr;
}
.foot2 p {
  margin-top: 0;
  padding: 0;
  padding-bottom: 10px;
}

.foot2 .href1 {
  display: block;
  padding-right: 30px;
  background: url(../images/tel.png) top right/16% no-repeat;
  color: #535354;
}

.foot2 .href2 {
  display: block;
  padding-right: 30px;
  background: url(../images/fax.png) top right/16% no-repeat;
  color: #535354;
}

.foot1 a {
  display: block;
  padding-right: 30px;
  color: #535354;
  background: url(../images/loc.png) top right/11% no-repeat;
}
/* footer */ 
.footer {
    background: #535354;
    padding: 15px;
    color: #fff;
}
.footer a {
    color: #fff;
}

#foxcontainer_m130 h2 {
  text-align: center;
}

.chzn-drop {
  text-align: right!important;
}

body div#foxcontainer_m130 .chzn-container-single .chzn-drop, body div#foxcontainer_m132 .chzn-container-single .chzn-drop {
  width: 100%!important;
}

div#foxcontainer_m130 .btn-success {
  min-width: 200px;
    background: -webkit-linear-gradient(right, #686665 0%,#838280 100%)!important;
    background: linear-gradient(to left, #686665 0%,#838280 100%)!important;
    margin: 0!important;
    color: #fff!important;
    font-size: 16px!important;
}

div#foxcontainer_m130 {
  max-width: 700px;
}

div#foxcontainer_m130 .chzn-container-single .chzn-single, div#foxcontainer_m130 textarea {
  width: 100%!important;
}

div#foxcontainer_m130 .chzn-container-single .chzn-single {
  display: inline-block!important;
}

#foxcontainer_m130 form {
  text-align: center;
}

#foxcontainer_m130 {
  background: #eae6e6;
  border: 2px solid #545454;
  border-radius: 5px;
  margin-bottom: 20px!important;
}

div#foxcontainer_m130 .chzn-container-single .chzn-single span {
  margin-right: 0;
  text-align: right;
}

.asterisk:after {
 display: none; 
}
/*************************** MEDIA QUERIES *******************************/
@media(max-width: 1200px) {
  .lg-hide {display: none;}
  .lg-show {display: block;}
}
@media(max-width: 992px) {
  .md-hide {display: none;}
  .md-show {display: block;}
}
@media(max-width: 768px) {
  .sm-hide {display: none;}
  .sm-show {display: block;}
  .features {
    background: #333;
    text-align: right;
  }

  .container div#foxcontainer_m130 {
      width: 100%; 
  }
}
@media(max-width: 544px) {
  .xs-hide {display: none;}
  .xs-show {display: block;}
  .introtext {
    padding-left: 0;
    text-align: center;
  }

  .introtext img {
    max-width: 100%;
  }

  .header-logo {
      margin-right: 0px;
      padding-top: 0px;
  }

  .buttons-f {
    padding: 0;
    z-index: 2;
    position: fixed;
    bottom: 10px;
    width: 100%;
    background: transparent;
  }
  .buttons-f .container {padding: 0;}
  .buttons-f .col {padding: 0; width:100%;}
  
  .buttons-f a {
    margin: 0 0 5px 0;
  }

  .introtext {
    margin-top: 25px;
  }

  h1.intro {
       font-size: 2.3rem; 
  }

  .buttons-f p {
    min-width: 125px;
  }

  .buttons-f a {
    font-size: 14px;
  max-width:150px;
  }
}
@media(max-width: 320px) {
  .xxs-hide {display: none;}
  .xxs-show {display: block;}
}

.category .cat-list-row0, .cat-list-row1, .cat-list-row2, .cat-list-row3, .cat-list-row4, .cat-list-row5, .cat-list-row6, .cat-list-row7, .cat-list-row8, .cat-list-row9, .cat-list-row10 {
  display: block;
  text-align:right;
  }